This directory tree holds version 1.4.0 of the m17n library documentation.
Copyright (C) 2003, 2004, 2005, 2006, 2007
  National Institute of Advanced Industrial Science and Technology (AIST)
  Registration Number H15PRO112
See the end for copying conditions.

# HOW TO INSTALL #

Simply type the followings on the command line.

	% ./configure
	% make install

The default installation path ${prefix} is "/usr/local",
the default data installation path ${datadir} is "${prefix}/share",
and the default man installation path ${mandir} is "${prefix}/man".

o LaTeX documents (m17n-lib.dvi and m17n-lib.ps) are installed in
  "${datadir}/m17n/docs".
	
o HTML files are installed in "${datadir}/m17n/docs/html".

o MAN files are installed in "${mandir}/man1, ${mandir}/man3, and
  ${mandir}/man5.

The default paths ${prefix}, ${datadir}, and ${mandir} can be changed
by giving these arguments to the "configure" script respectively.
	--prefix=DIR
	--datadir=DIR
	--mandir=DIR

Note: Although this package contains Japanese translation of HTML and
LaTeX files, they are not installed by the above procedure.  Please
install the following files manually if you need them:
	ja/html/*.html
	ja/latex/m17n-lib-ja.dvi
	ja/latex/m17n-lib-ja.ps

See the file INSTALL for more detail.

----------------------------------------------------------------------
Copyright information

Copyright (C) 2003, 2004, 2005, 2006, 2007
  National Institute of Advanced Industrial Science and Technology (AIST)
  Registration Number H15PRO112

This file is part of the m17n library documentation, a sub-part of the
m17n library.

The m17n library is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License as
published by the Free Software Foundation; either version 2, or (at
your option) any later version.

The m17n library is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with the m17n library; see the file COPYING.  If not, write to
the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
Boston, MA 02111-1307, USA.
